@charset "utf-8";
/* CSS Document */
/* 全体設定 */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,table,th,td {
	margin:0;
	padding:0;
	font-size: 100%;
	font-weight: normal;
	list-style-type: none;
	-webkit-text-size-adjust: 100%;
}

img,a img { border: none;
	vertical-align: text-bottom;
	-ms-interpolation-mode: bicubic;
	max-width:100%;
}

body{background: #61baff;;
}

/*ヘッダー用*/
#head{
	width:100%;
	background:#000066;
	overflow:hidden;}
	#head img{ display:block; margin:5px auto;}
	#head img:hover{
		opacity:0.8;}
#head ul{ display:none;}

/*spヘッダー*/
.sp_hmenu{width:100%; background:#000066; 
	overflow:hidden;}
.sp_hmenu ul{ }
.sp_hmenu li{width:30%; float:left; padding:10px 5px;display:block;}
.sp_hmenu li:hover{opacity:0.5;}
.sp_hmenu img{display:block; margin:0 auto;}

/*TOP*/
.main_img{
	background: #61baff;
	background-size:cover;
	padding:20px 0px;}
	.main_img img{display:block; margin:0 auto; width:90%}
	
/*スペック*/
#spec{
	background:#FFF;
	padding:5px 0;
	overflow:hidden;}
	.cf{width:100%; margin:0 auto;}
	.cf li{
		margin:5px 0px 15px 20px;}
	.cf span{
		border-radius:5px;
		font-weight:bold;
		color:#FFF;
		background-color:#2b7097;
		padding:5px ;
		margin-right:5px;
		text-align:center;}
		.cf li:last-child{margin-bottom:5px;}

/*内容がないよう*/
.content1{
margin:0 auto;}

.sub_con{width:100%;
	overflow:hidden;
	margin-top:20px;
	border-radius:10px;
	background:#FFF;}
	.sub_con1{
	padding:10px;
	line-height:150%;
	border-radius:10px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}
    .sub_con1 h1{
        color: #61baff;
        font-size: 13pt;
        line-height:13pt;
}
    .sub_con1 h2{
        font-size: 12pt;
        line-height:12pt;
}

/*DL*/
.dl_t{text-align:center;
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
font-weight:bold;}
.dl ul{ text-align:center;}
.dl li{display:inline; padding-right:1em;}
	.dl li:first-child{padding-left:0px;}
	.dl li:last-child{padding-right:0px;}
	.dl a:hover{opacity:0.5;}

/*SNSボタン*/
#sns_btn ul{
  text-align:center;
}

#sns_btn li{
display:inline;
padding-right:1em;
}


#sns_btn a:hover{ opacity:0.5;}

/*フッター*/
#footer{
	position:relative;
	bottom:0px;
	width:100%;
	height:50px;
	background:#000066;
	padding:5px 0;
	display:block;}
	.footer-in{
	width:100%;
	text-align:center;
	font-size:10px;
	line-height:120%;
	color:#FFF;}
	
	/*上に戻るボタン*/
#back-top {
	position: fixed;
	bottom: 30px;
	margin-left: 80%;
	z-index: 5;
}
#back-top a {
	width: 50px;
	display: block;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	outline: none;
}
#back-top a:hover {
	color: #000;
}
/* arrow icon (span tag) */
#back-top span {
	width: 100px;
	height: 90px;
	display: block;
	margin-bottom: 7px;
	background: #61baff;
	opacity:0.5;
}
#back-top a:hover span {
	opacity:1.0;
}
